/*CSS reset*/
* {
    margin: 0;
    padding: 0;
}

/*General Elements*/
#page{
width:1024px;
margin-right:auto;
margin-left:auto;
}

body{
font-family:georgia;
font-size:14px;
color:#363636;
}

p{
margin-bottom:10px;
}

/* Header */

#left-header{
width:709px;
height:125px;
background-image:url(images/header-left.jpg);
float:left;
}

#right-header{
    background-image: url("images/header-right.jpg");
    background-position: center bottom;
    background-repeat: no-repeat;
    float: left;
    height: 135px;
    width: 312px;
}


/*Content*/

#content{
clear:both;
margin-left:20px;
padding-top:30px;
padding-bottom:50px;
}

h1,h2{
color:#738e95;
font-weight:normal;
font-size:22px;
padding-bottom:20px;
}

h3{
padding-top:10px;
padding-bottom:10px;
}

h1 a, h2 a{
color:#738e95;
text-decoration: none;
font-weight:normal;
font-size:22px;
padding-bottom:20px;
}

.home{
color:#738e95;
font-size:29px;
}

a {
color:#738e95;
}

.twitter-follow-button{
float: right;
    height: 20px;
    width: 165px;
}

#content ul
{
list-style-image:url(images/bullet.jpg);
padding-left: 40px;
}

#rss{
padding-left:10px;
}

#content .alignright, #content img.alignright {
    display: inline;
    float: right;
    margin-left: 10px;
    margin-top: 4px;
}

#content .alignleft, #content img.alignleft {
    display: inline;
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}

.post_content{
padding-left:10px;
}

img{
border: none;
}

/*Footer*/
#footer{
height:46px;
background-image:url(images/footer.jpg);
}

#footer p{
color:#ffffff;
height:46px;
padding-top:17px;
text-align:right;
padding-right:10px;
}

/*Drop-down Menu*/

#navigation{
float:left;
height:30px;
margin-top:-10px;
}

.menu-main-container{
width:745px; 
height:32px; 
position:relative; 
z-index:100;
}

.menu-main-container ul {
list-style-type:none;
}

.menu-main-container li {
float:left;
position:relative;
max-width:182px;
}

.menu-main-container ul li a{
margin-left:13px;
}

.menu-main-container ul li ul li a{
padding-left:12px;
width:130px;
}

.menu-main-container a{
display:block;
text-decoration:none; 
height:30px;  
}

.menu-main-container ul ul {
visibility:hidden;
}

.menu-main-container ul li a{
text-decoration:none;
color:#363636;
}

.menu-main-container ul li a:hover{
background-image:url(images/hover1.jpg);
text-decoration:none;
color:#363636;
}
.menu-main-container ul li ul li a{
background-image:url(images/hover2.jpg);
background-repeat: no-repeat;
text-decoration:none;
color:#363636;
}

.menu-main-container ul li ul li a:hover{
background-image:url(images/hover3.jpg);
text-decoration:none;
color:#363636;
}

.menu-main-container ul li:hover ul, .menu ul a:hover ul{
visibility:visible; 
}

#menu-item-265{
max-width:146px;
}

.wp-caption-text{
text-align:center;
font-style:italic;
font-weight:bold;
font-size:12px;
}
